.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-ms-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-webkit-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.264000px;}
.ls2{letter-spacing:-0.044000px;}
.ls5{letter-spacing:-0.036000px;}
.ls3{letter-spacing:-0.006240px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.056000px;}
.ls4{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.008000px;}
._1{width:1.040000px;}
._2{width:76.338080px;}
._3{width:131.768000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.160000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:87.840000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:2.462424px;}
.y1d{bottom:2.607273px;}
.y20{bottom:9.849697px;}
.y21{bottom:17.092121px;}
.y5d{bottom:47.104727px;}
.y8a{bottom:50.725939px;}
.y5c{bottom:60.285939px;}
.y2d{bottom:60.720485px;}
.y89{bottom:63.907152px;}
.y2c{bottom:73.032606px;}
.y5b{bottom:73.467152px;}
.y88{bottom:77.088364px;}
.y5a{bottom:86.648364px;}
.y2b{bottom:87.517455px;}
.y87{bottom:90.269576px;}
.y2a{bottom:98.381091px;}
.y59{bottom:99.829576px;}
.y86{bottom:103.450788px;}
.y29{bottom:111.707152px;}
.y58{bottom:113.010788px;}
.y85{bottom:116.921697px;}
.y28{bottom:124.883535px;}
.y57{bottom:126.187172px;}
.y84{bottom:131.691414px;}
.y27{bottom:138.354444px;}
.y56{bottom:139.513232px;}
.y83{bottom:146.321111px;}
.y55{bottom:152.694444px;}
.y26{bottom:152.984141px;}
.y82{bottom:160.950808px;}
.y54{bottom:165.875657px;}
.y25{bottom:167.613838px;}
.y81{bottom:175.580505px;}
.y53{bottom:179.093081px;}
.y24{bottom:182.859141px;}
.y80{bottom:190.391263px;}
.y52{bottom:192.274293px;}
.y23{bottom:197.343990px;}
.y7f{bottom:205.020960px;}
.y51{bottom:205.455505px;}
.y22{bottom:215.594899px;}
.y50{bottom:218.636717px;}
.y7e{bottom:219.650657px;}
.y4f{bottom:231.817929px;}
.y1f{bottom:233.990657px;}
.y7d{bottom:234.280354px;}
.y4e{bottom:244.999141px;}
.y7c{bottom:249.054899px;}
.y4d{bottom:258.325202px;}
.y7b{bottom:263.684596px;}
.y1e{bottom:266.871263px;}
.y4c{bottom:271.506414px;}
.y7a{bottom:278.314293px;}
.y4b{bottom:284.687626px;}
.y1c{bottom:285.122172px;}
.y79{bottom:292.943990px;}
.y4a{bottom:297.868838px;}
.y1b{bottom:303.517929px;}
.y78{bottom:307.718535px;}
.y49{bottom:311.050051px;}
.y19{bottom:321.768838px;}
.y77{bottom:322.348232px;}
.y48{bottom:324.231263px;}
.y76{bottom:336.977929px;}
.y47{bottom:337.412475px;}
.y18{bottom:342.506313px;}
.y46{bottom:350.617828px;}
.y75{bottom:351.631768px;}
.y17{bottom:357.860253px;}
.y45{bottom:363.943889px;}
.y74{bottom:366.406313px;}
.y16{bottom:375.386919px;}
.y44{bottom:377.125101px;}
.y73{bottom:381.036010px;}
.y43{bottom:390.306313px;}
.y15{bottom:393.058434px;}
.y72{bottom:395.665707px;}
.y42{bottom:403.487525px;}
.y71{bottom:410.295404px;}
.y14{bottom:410.585101px;}
.y41{bottom:416.668737px;}
.y70{bottom:425.069949px;}
.y13{bottom:428.256616px;}
.y40{bottom:429.849949px;}
.y6f{bottom:439.699646px;}
.y3f{bottom:443.031162px;}
.y12{bottom:445.783283px;}
.y6e{bottom:454.329343px;}
.y3e{bottom:456.212374px;}
.y11{bottom:463.454798px;}
.y6d{bottom:468.959040px;}
.y3d{bottom:469.538434px;}
.y10{bottom:480.981465px;}
.y3c{bottom:482.719646px;}
.y6c{bottom:483.733586px;}
.y3b{bottom:495.900859px;}
.y6b{bottom:498.363283px;}
.yf{bottom:498.689192px;}
.y3a{bottom:509.118283px;}
.y6a{bottom:513.029192px;}
.ye{bottom:516.215859px;}
.y39{bottom:522.299495px;}
.y69{bottom:527.658889px;}
.yd{bottom:533.018283px;}
.y38{bottom:535.480707px;}
.y68{bottom:542.433434px;}
.yc{bottom:546.199495px;}
.y37{bottom:548.661919px;}
.y67{bottom:557.063131px;}
.yb{bottom:559.380707px;}
.y36{bottom:561.843131px;}
.y66{bottom:571.692828px;}
.ya{bottom:572.561919px;}
.y35{bottom:575.169192px;}
.y9{bottom:585.743131px;}
.y65{bottom:586.322525px;}
.y34{bottom:588.350404px;}
.y8{bottom:598.924343px;}
.y64{bottom:601.097071px;}
.y33{bottom:601.531616px;}
.y91{bottom:611.236465px;}
.y7{bottom:612.105556px;}
.y32{bottom:614.712828px;}
.y63{bottom:615.726768px;}
.y90{bottom:624.272828px;}
.y6{bottom:625.286768px;}
.y31{bottom:627.894040px;}
.y62{bottom:630.356465px;}
.y8f{bottom:637.454040px;}
.y5{bottom:638.612828px;}
.y30{bottom:641.364949px;}
.y61{bottom:644.986162px;}
.y8e{bottom:650.635253px;}
.y4{bottom:651.794040px;}
.y2f{bottom:656.718889px;}
.y60{bottom:659.784848px;}
.y8d{bottom:663.840606px;}
.y3{bottom:664.999394px;}
.y5f{bottom:674.414545px;}
.y2e{bottom:674.559394px;}
.y8c{bottom:677.021818px;}
.y2{bottom:678.180606px;}
.y5e{bottom:689.044242px;}
.y8b{bottom:690.203030px;}
.y1{bottom:691.506667px;}
.h4{height:14.617626px;}
.h5{height:14.762475px;}
.h9{height:24.591094px;}
.h2{height:27.527344px;}
.h6{height:29.247323px;}
.h8{height:29.715840px;}
.h1{height:30.463594px;}
.h3{height:36.703125px;}
.h7{height:36.812160px;}
.ha{height:67.166719px;}
.h0{height:738.727273px;}
.w1{width:169.930207px;}
.w2{width:221.050859px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:50.263631px;}
.x1{left:52.000606px;}
.x3{left:223.827121px;}
.x4{left:500.946414px;}
.x5{left:527.043283px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.291615pt;}
.ls2{letter-spacing:-0.048603pt;}
.ls5{letter-spacing:-0.039766pt;}
.ls3{letter-spacing:-0.006893pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.061858pt;}
.ls4{letter-spacing:0.159063pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.113439pt;}
._1{width:1.148787pt;}
._2{width:84.323235pt;}
._3{width:145.551264pt;}
.fs3{font-size:35.524017pt;}
.fs1{font-size:39.765690pt;}
.fs0{font-size:44.007364pt;}
.fs2{font-size:53.020921pt;}
.fs4{font-size:97.028285pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:2.720000pt;}
.y1d{bottom:2.880000pt;}
.y20{bottom:10.880000pt;}
.y21{bottom:18.880000pt;}
.y5d{bottom:52.032000pt;}
.y8a{bottom:56.032000pt;}
.y5c{bottom:66.592000pt;}
.y2d{bottom:67.072000pt;}
.y89{bottom:70.592000pt;}
.y2c{bottom:80.672000pt;}
.y5b{bottom:81.152000pt;}
.y88{bottom:85.152000pt;}
.y5a{bottom:95.712000pt;}
.y2b{bottom:96.672000pt;}
.y87{bottom:99.712000pt;}
.y2a{bottom:108.672000pt;}
.y59{bottom:110.272000pt;}
.y86{bottom:114.272000pt;}
.y29{bottom:123.392000pt;}
.y58{bottom:124.832000pt;}
.y85{bottom:129.152000pt;}
.y28{bottom:137.946667pt;}
.y57{bottom:139.386667pt;}
.y84{bottom:145.466667pt;}
.y27{bottom:152.826667pt;}
.y56{bottom:154.106667pt;}
.y83{bottom:161.626667pt;}
.y55{bottom:168.666667pt;}
.y26{bottom:168.986667pt;}
.y82{bottom:177.786667pt;}
.y54{bottom:183.226667pt;}
.y25{bottom:185.146667pt;}
.y81{bottom:193.946667pt;}
.y53{bottom:197.826667pt;}
.y24{bottom:201.986667pt;}
.y80{bottom:210.306667pt;}
.y52{bottom:212.386667pt;}
.y23{bottom:217.986667pt;}
.y7f{bottom:226.466667pt;}
.y51{bottom:226.946667pt;}
.y22{bottom:238.146667pt;}
.y50{bottom:241.506667pt;}
.y7e{bottom:242.626667pt;}
.y4f{bottom:256.066667pt;}
.y1f{bottom:258.466667pt;}
.y7d{bottom:258.786667pt;}
.y4e{bottom:270.626667pt;}
.y7c{bottom:275.106667pt;}
.y4d{bottom:285.346667pt;}
.y7b{bottom:291.266667pt;}
.y1e{bottom:294.786667pt;}
.y4c{bottom:299.906667pt;}
.y7a{bottom:307.426667pt;}
.y4b{bottom:314.466667pt;}
.y1c{bottom:314.946667pt;}
.y79{bottom:323.586667pt;}
.y4a{bottom:329.026667pt;}
.y1b{bottom:335.266667pt;}
.y78{bottom:339.906667pt;}
.y49{bottom:343.586667pt;}
.y19{bottom:355.426667pt;}
.y77{bottom:356.066667pt;}
.y48{bottom:358.146667pt;}
.y76{bottom:372.226667pt;}
.y47{bottom:372.706667pt;}
.y18{bottom:378.333333pt;}
.y46{bottom:387.293333pt;}
.y75{bottom:388.413333pt;}
.y17{bottom:395.293333pt;}
.y45{bottom:402.013333pt;}
.y74{bottom:404.733333pt;}
.y16{bottom:414.653333pt;}
.y44{bottom:416.573333pt;}
.y73{bottom:420.893333pt;}
.y43{bottom:431.133333pt;}
.y15{bottom:434.173333pt;}
.y72{bottom:437.053333pt;}
.y42{bottom:445.693333pt;}
.y71{bottom:453.213333pt;}
.y14{bottom:453.533333pt;}
.y41{bottom:460.253333pt;}
.y70{bottom:469.533333pt;}
.y13{bottom:473.053333pt;}
.y40{bottom:474.813333pt;}
.y6f{bottom:485.693333pt;}
.y3f{bottom:489.373333pt;}
.y12{bottom:492.413333pt;}
.y6e{bottom:501.853333pt;}
.y3e{bottom:503.933333pt;}
.y11{bottom:511.933333pt;}
.y6d{bottom:518.013333pt;}
.y3d{bottom:518.653333pt;}
.y10{bottom:531.293333pt;}
.y3c{bottom:533.213333pt;}
.y6c{bottom:534.333333pt;}
.y3b{bottom:547.773333pt;}
.y6b{bottom:550.493333pt;}
.yf{bottom:550.853333pt;}
.y3a{bottom:562.373333pt;}
.y6a{bottom:566.693333pt;}
.ye{bottom:570.213333pt;}
.y39{bottom:576.933333pt;}
.y69{bottom:582.853333pt;}
.yd{bottom:588.773333pt;}
.y38{bottom:591.493333pt;}
.y68{bottom:599.173333pt;}
.yc{bottom:603.333333pt;}
.y37{bottom:606.053333pt;}
.y67{bottom:615.333333pt;}
.yb{bottom:617.893333pt;}
.y36{bottom:620.613333pt;}
.y66{bottom:631.493333pt;}
.ya{bottom:632.453333pt;}
.y35{bottom:635.333333pt;}
.y9{bottom:647.013333pt;}
.y65{bottom:647.653333pt;}
.y34{bottom:649.893333pt;}
.y8{bottom:661.573333pt;}
.y64{bottom:663.973333pt;}
.y33{bottom:664.453333pt;}
.y91{bottom:675.173333pt;}
.y7{bottom:676.133333pt;}
.y32{bottom:679.013333pt;}
.y63{bottom:680.133333pt;}
.y90{bottom:689.573333pt;}
.y6{bottom:690.693333pt;}
.y31{bottom:693.573333pt;}
.y62{bottom:696.293333pt;}
.y8f{bottom:704.133333pt;}
.y5{bottom:705.413333pt;}
.y30{bottom:708.453333pt;}
.y61{bottom:712.453333pt;}
.y8e{bottom:718.693333pt;}
.y4{bottom:719.973333pt;}
.y2f{bottom:725.413333pt;}
.y60{bottom:728.800000pt;}
.y8d{bottom:733.280000pt;}
.y3{bottom:734.560000pt;}
.y5f{bottom:744.960000pt;}
.y2e{bottom:745.120000pt;}
.y8c{bottom:747.840000pt;}
.y2{bottom:749.120000pt;}
.y5e{bottom:761.120000pt;}
.y8b{bottom:762.400000pt;}
.y1{bottom:763.840000pt;}
.h4{height:16.146667pt;}
.h5{height:16.306667pt;}
.h9{height:27.163384pt;}
.h2{height:30.406773pt;}
.h6{height:32.306667pt;}
.h8{height:32.824191pt;}
.h1{height:33.650162pt;}
.h3{height:40.542364pt;}
.h7{height:40.662804pt;}
.ha{height:74.192526pt;}
.h0{height:816.000000pt;}
.w1{width:187.705333pt;}
.w2{width:244.173333pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x2{left:55.521333pt;}
.x1{left:57.440000pt;}
.x3{left:247.240000pt;}
.x4{left:553.346667pt;}
.x5{left:582.173333pt;}
}
